Is ng_car/ng_bpf included in 1.2.3RC3??



  • I'v used mpd4 for pptp traffic limit with ng_car/ng_bpf at 1.2.2 without any problem. (http://mpd.sourceforge.net/doc/mpd62.html#62)

    And I tested 1.2.3RC3 which was downloaded yesterday. But it does not work.
    It shows below error messages.

    [S0] IFACE: Up event
    [S0] IFACE: can't create car node at "mpd907-S0-lim:"->"0-0-m": No such file or directory
    [S0] IFACE: can't connect "mpd907-S0-lim:"->"0-0-mi" and "mpd907-S0-lim:0-0-m"->"upper": No such file or directory
    [S0] IFACE: can't set car configuration: No such file or directory
    [S0] IFACE: can't set bpf node mpd907-S0-lim: 0-0-mi program (2): No such file or directory
    [S0] IFACE: can't create car node at "mpd907-S0-lim:"->"1-0-m": No such file or directory
    [S0] IFACE: can't connect "mpd907-S0-lim:"->"1-0-mi" and "mpd907-S0-lim:1-0-m"->"lower": No such file or directory
    [S0] IFACE: can't set car configuration: No such file or directory
    [S0] IFACE: can't set bpf node mpd907-S0-lim: 1-0-mi program (2): No such file or directory

    Is ng_car/ng_bpf excluded from 1.2.3?
    If it is true, can you add it to 1.2.3 again like 1.2.2? I need it.

    Thank you, all pfSense developers.



  • Pls answer me. If ng_cat/ng_bpf is omitted from 1.2.3, I should find another solution for PPTP server.

    Thank you.


Log in to reply